/*.c-Faq--accordion .card {
    border: 0;
    margin-bottom: .71429rem
}

.c-Faq--accordion .card .card-header {
    padding: 0;
    border: 0;
    position: relative;
    background-color: #fff
}

.c-Faq--accordion .card .card-header .btn-link {
    text-align: left;
    font-family: Roboto, sans-serif;
    font-size: .85714rem;
    font-weight: 500;
    padding: 1.07143rem 2.85714rem 1.07143rem 1.07143rem
}

.c-Faq--accordion .card .card-header .icon-container {
    width: 3.57143rem;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 2rem;
    right: 0;
    cursor: pointer
}

.c-Faq--accordion .card .card-header .icon-container .closed .vertical {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.c-Faq--accordion .card .card-header .icon-container .closed .horizontal {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 1
}

.c-Faq--accordion .card .card-header .icon-container .opened {
    opacity: 1
}

.c-Faq--accordion .card .card-header .icon-container .opened .vertical {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.c-Faq--accordion .card .card-header .icon-container .opened .horizontal {
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    opacity: 0
}

.c-Faq--accordion .card .card-header .icon-container .circle-plus {
    font-size: 1em;
    opacity: 1
}

.c-Faq--accordion .card .card-header .icon-container .circle-plus .circle {
    position: relative;
    width: 100%
}

.c-Faq--accordion .card .card-header .icon-container .circle-plus .circle .horizontal {
    position: absolute;
    background-color: #ec6707;
    width: 1.07143rem;
    height: .14286rem;
    left: 50%;
    margin-left: -.42857rem;
    top: 50%;
    margin-top: -.17857rem
}

.c-Faq--accordion .card .card-header .icon-container .circle-plus .circle .vertical {
    position: absolute;
    background-color: #ec6707;
    width: .14286rem;
    height: 1.07143rem;
    left: 50%;
    margin-left: 0;
    top: 50%;
    margin-top: -.64286rem
}

.c-Faq--accordion .card .card-body {
    background-color: #fff;
    font-size: 1.07143rem;
    line-height: 1.42857rem;
    border-top: 2px solid #f6f6fa
}

@media (min-width:768px) {
    .c-Faq--accordion .card .card-header .btn-link {
        padding: 1.42857rem 2.85714rem 1.42857rem 1.07143rem
    }
    .c-Faq--accordion .card .card-body {
        padding: 1.42857rem 2.14286rem 1.42857rem 1.07143rem
    }
}*/

/*Guide Page - FAQ*/
.sc_fs_faq.sc_card {
    box-shadow: none;
    border-top:1px solid #CDCDCD;
    border-radius: 0;
    margin:0;
    padding:0;
}

.sc_fs_faq > div > div {
    height: 0;
    overflow:hidden;
    -moz-transition: height 1s ease;
  -webkit-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;
}
.sc_fs_faq.show > div > div {
    height: auto;
    padding-bottom: 20px;
}
.sc_fs_faq h2:before,
.sc_fs_faq h4:before,
.sc_fs_faq h3:before {
    display: none;
}
.entry-content .sc_fs_faq.sc_card h2,
.entry-content .sc_fs_faq.sc_card h3,
.entry-content .sc_fs_faq.sc_card h4 {
    margin-bottom: 0 !important;
    position: relative;
    cursor:pointer;
    color: #151515;
}
.sc_fs_faq.sc_card p {
    font-size: 16px;
    line-height: 150%;
}
.entry-content .sc_fs_faq h2:after,
.entry-content .sc_fs_faq h3:after,
.entry-content .sc_fs_faq h4:after {
    content:"";
    position: absolute;
    top:0;
    right:0;
    width: 50px;
    height: 60px;
    background: url('/wp-content/themes/understrap-child/assets/img/faq-arrow-down.svg') center center no-repeat;
}
.entry-content .sc_fs_faq.show h2:after,
.entry-content .sc_fs_faq.show h3:after,
.entry-content .sc_fs_faq.show h4:after {
    transform: rotate(180deg);
}
@media (min-width:0px) {
    .entry-content .sc_fs_faq.sc_card h2,
    .entry-content .sc_fs_faq.sc_card h3,
    .entry-content .sc_fs_faq.sc_card h4 {
        margin-bottom: 0 !important;
        padding: 15px 32px 19px 0!important;
        font-size: 16px;
        line-height: 130%;
    }
}
@media (min-width: 768px) {
    .entry-content .sc_fs_faq.sc_card h2,
    .entry-content .sc_fs_faq.sc_card h3,
    .entry-content .sc_fs_faq.sc_card h4 {
        margin-bottom: 0 !important;
        padding: 18px 0 19px !important;
        font-size: 18px;
        line-height: 130%;
    }
}
@media (max-width: 468px) {
    .sc_fs_faq.sc_card p {
        padding: 0;
    }
}

